﻿@charset "utf-8";
/* CSS Document */


body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd,dt, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video { margin: 0; padding: 0;}
h1,h2,h3,h4{font-weight:normal;}

body { font-family: MicrosoftYaHei,微软雅黑,Helvetica,STHeiti,Droid Sans Fallback;    font-size: 100%; background-color:#FFF; min-width:1100px;}
iframe, img { border: 0 none;}
ul, ol { list-style: none;}
input, select, textarea { outline: 0 none;}
a { text-decoration: none;	color:inherit;}



/*列表*/
.lb{ width:1100px; height:auto; margin:0 auto; padding-top:15px;}
.lbz{ width:260px; height:auto; float:left; padding-bottom:50px;}
.lbzbt{ width:237px; height:35px; background:url(../images/lb.jpg) no-repeat center; padding-left:23px; line-height:35px; font-size:18px; color:#373737; font-weight:bold;}
.lbznr{ width:260px; height:auto;}
.lbznr ul li{ width:250px; background:url(../images/point.jpg) no-repeat left; line-height:35px; font-size:14px; color:#105ab3; padding-left:15px; margin-top:2px;}
.lbznrli{ width:195px; height:41px; background:#f3f6fb; line-height:41px; font-size:16px; color:#105ab3; padding-left:65px; margin-top:2px;}

.lby{ width:796px; height:auto; float:right;}
.lbys{ width:796px; height:32px; border-bottom:solid 3px #747474;}
.lbysz{ width:230px; height:32px; float:left; line-height:32px; font-size:16px; color:#105ab3; font-weight:bold;}
.lbysy{ width:300px; height:32px; float:right;}
.lbysy ul{ float:right;}
.lbysy li{ height:32px; line-height:32px; float:left; margin-right:5px; font-size:12px; color:#4b4a4a;}

.lbyx{ width:796px; height:auto; padding-top:18px;}
.lbyxli{ width:796px; height:37px;}
.lbyxliz{ width:17px; height:18px; float:left; padding-top:10px;}
.lbyxliy{ width:779px; height:37px; line-height:37px; float:right; font-size:14px; color:#4b4a4a;}
.lbyxliy span{ float:right;}


.lxfs{ width:796px; height:50px; line-height:50px; border-bottom:#666 dashed 1px; font-weight:bold;}
.lbyxx{ width:796px; height:auto; line-height:40px; font-size:14px}
.xm{ width:130px; line-height:30px; height:30px;border-radius:25px; border:none; border:#999 solid 1px; padding-left:20px;}
.xm1{ width:230px; line-height:30px; height:30px;border-radius:25px; border:none; border:#999 solid 1px; padding-left:20px;}




/*空格*/
.kg{ width:100%; height:50px;  float:left;}

/*列表内容*/
.lbyxbt{ width:796px; height:auto; font-size:12px; color:#818181; text-align:center; line-height:30px; padding-bottom:10px;}
.lbyxbt span{ font-size:20px; color:#373737;}
.lbyxnr{ width:796px; height:auto; font-size:14px; color:#818181; line-height:30px;}
.lbyxnr p{padding: 10px 0px;}


/*内页图片*/

.nytpli{ width:190px; height:210px; float:left; margin-left:4px; margin-right:4px;}
.nytplis{ width:190px; height:162px;}
.nytplis img{ width:190px; height:162px; display:block;}
.nytplix{ width:190px; height:48px; line-height:48px; text-align:center; font-size:14px; color:#606060;}




/*分页*/
.dede_pages{ margin:0 auto;}
.dede_pages ul{ float:left; padding:12px 0px 12px 30px; width:100%;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}


.wb{ width:1100px; height:auto; margin:0 auto; padding-top:15px;}
.wbys{width: 100%; border-bottom:solid 3px #747474;}
.wb .wbys .wbt{width: 100%; text-align: center; color: red; line-height: 41px; font-size: 16px; font-weight: bold;}


.wbyx{ width: 100%; height:auto; padding-top:18px;}
.wbyxl{width: 29%; float: left; text-align: right;}
.wbyxr{width: 69%; float: right; text-align: left;}
.wbyx .wbyxl p{line-height: 50px;}
.wbyx input{ margin: 15px auto;}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

.msg-img{
	background: url(/images/bg_red.jpg) repeat;
    width: 100%;
    height: 65px;
    line-height: 65px;
    text-align: center;
    color: white;
    font-size: 26px;
    font-weight: bold;
}
.msg-box{
	background-color: #eee;
}
.msg-box .msg-box-left{
	
}
.msg-box .msg-box-right{
	
}
.msg-box .msg-box-right .box-right-top{
	float: left;
}
.msg-box .msg-box-right .box-right-top .right-top-left{
	padding-left: 10px;
    line-height: 30px;
    padding-top: 20px;
}
.msg-box .msg-box-right .box-right-top .right-top-right img{
	max-width: 100%;
}

.msg-box .msg-box-right .box-right-bottom{
	float: left;
}
.msg-box .msg-box-right .box-right-bottom .right-bottom-title{
	text-align: center;
    line-height: 40px;
    background-color: red;
    margin: 0 10px;
	color: white;
	font-size: 16px;
}
.msg-box .msg-box-right .box-right-bottom .right-bottom-list{
	height: 242px;
    overflow: hidden;
    overflow-y: auto;
    margin: 0px 10px 5px 10px;
	border: 1px solid #CCC;
}
.msg-box .msg-box-right .box-right-bottom .right-bottom-list ul{
	
}
.msg-box .msg-box-right .box-right-bottom .right-bottom-list ul li{
	cursor: pointer;
	line-height: 30px;
	font-size: 14px;
	padding: 2px 5px;
}




